.container.bg-white.box-shadow {
    padding: 10px;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th,
td {
    text-align: left;
    padding: 10px;
}

th:first-child,
td:first-child {
    text-align: left;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

.owl-wrapper-outer {
    overflow: hidden !important;
}

.owl-item {
    width: 300px !important;
}

.wapper-slider-bid {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    background: #fff;
    margin-bottom: 0px;
}

.geo-head {
    padding: 0px;
    /* border-bottom: 1px solid #ccc; */
    width: 100%;
    font-size: 14px;
    color: #003367;
}

.geo-head:hover {
    color: #fff;
}

.geo-dt {
    color: #003367;
    padding: 10px 0 0;
}

.box-bpLabs {
    float: left;
    width: 100%;
    text-align: left;
    padding: 5px;
}

.box-bpLabs .content {
    float: left;
    width: 100%;
    background: #FFF;
    height: auto;
    padding: 20px;
    box-sizing: border-box;
    border: 20px solid #ddd;
    color: #003367;
}

.box-bpLabs .content:hover {
    color: #fff;
}

/* Slider Text */
.carousel-inner img {

    /* Add the blur effect */
    filter: blur(13px);
    -webkit-filter: blur(13px);

    /* Full height */
    height: 100%;

}

/* Position text in the middle of the page/image */
.carousel-caption-text {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-weight: bold;
    border: 3px solid #f1f1f1;
    right: 15% !important;
    left: 15% !important;
    z-index: 10;
    padding: 10px 10px;
    top: 20px;
    color: #fff;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.carousel-caption-text h1 {
    text-align: center;
    line-height: 1.4;
    font-style: italic;
    color: #fff;
    font-size: 1.8rem;
}

.carousel-caption-text h3 {
    text-align: center;
    line-height: 1.4;
    font-style: italic;
    color: #fff;
    font-size: 1.8rem;
}

/* BID Section */
.carousel.slide-bid {
    position: relative;
    top: 5rem;
}

section.wapper-path.BiD {
    margin-top: 4%;
}

h3.BiDtitle {
    color: #fff;
}

/* BID Section end*/

@media (min-width:320px) and (max-width:460px) {
    .carousel-item.bg-image {
        display: block;
        margin-right: 100%;
    }

    .carousel.slide-bid {
        position: relative;
        top: 1rem;
    }

    .carousel-caption-text h1 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 500;
    }

    .carousel-caption-text h3 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 400;
    }
}
@media (min-width:461px) and (max-width:576px) {
    .carousel-item.bg-image {
        display: block;
        margin-right: 100%;
    }

    .carousel.slide-bid {
        position: relative;
        top: 1rem;
    }

    .carousel-caption-text h1 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 500;
    }

    .carousel-caption-text h3 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 400;
    }
}
@media (min-width:577px) and (max-width:767px) {
    .carousel-item.bg-image {
        display: block;
        margin-right: 100%;
    }

    .carousel.slide-bid {
        position: relative;
        top: 1rem;
    }

    .carousel-caption-text h1 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 500;
    }

    .carousel-caption-text h3 {
        text-align: center;
        line-height: 1.4 !important;
        font-style: italic;
        color: #fff;
        font-size: 1rem !important;
        font-weight: 400;
    }
}